P {
	font-size:12px;
}

OL {
	font-size:12px;
}

UL {
	font-size:12px;
}

H3 {
	font-size:13px;
}

H4 {
	font-size:12px;
}

H5,
.accordion H5 {
	font-size:12px;
}

#breadcrumbs UL LI A {
	font-size:10px;
}

.pane .item .data {
	font-size:12px;
	margin-right:15px;
}
	
.pane .item .links A {
	font-size:12px;
}

.tabs A {
	font-size:12px;
}

.content A {
	font-size:12px;
}

.content P {
	font-size:12px;
	line-height:16px;
}

.sidebar {
	font-size:12px;
}

#subnavigation UL LI A {
	font-size:14px;
}
#subnavigation UL UL LI A {
	font-size:13px;
}
#subnavigation UL UL UL LI A {
	font-size:13px;
}
#subnavigation UL UL UL UL LI A {
	font-size:12px;
}

#footer {
	font-size:12px;
}

FORM LABEL {
	font-size:12px;
}
FORM INPUT {
	font-size:12px;
}

.jqTransformSelectWrapper DIV SPAN {
	font-size:12px;
}

.slider P {
	font-size:12px;
}

.slider .contentWrapper SPAN {
	font-size:12px;
}

.slider a.standard {
	font-size:12px;
}


.galleryWrapper .item A.description,
.galleryWrapper .item A.butPDF {
	font-size:12px;
}

.homeTeaser UL LI.small .contentWrapper P {
	font-size:12px;
}

TABLE.publications,
TABLE.standard {
	font-size:12px;
}

#dummy-element { 
  width:1px;  
}